/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/

.main_menu ul:first-child > li > a{
padding: 0 20px !important;
}

#advanced_menu_toggle, #advanced_menu_hide{
color:#80c242 !Important;
border-color: #80c242 !Important;
border: solid 1px;
}

#second table, #second td, #second tr, #second tr:first-child th, #second tr:first-child td, #second tr th:first-child, #secondt tr td:first-child{
background:transparent !Important;
border-color: #none !Important;
border-width:0px !Important;
border-style:none !Important;
color:#fff !important;
padding:0px !Important;
}

#first td{
padding:0px !Important;
}

#first table, #first td, #first tr, #first tr:first-child th, #first tr:first-child td, #first tr th:first-child, #first tr td:first-child{
border-color: #fff !Important;
border-width:0px !Important;
border-style:none !Important;
color:#333 !important;
}

#first table.avia-table, #second table.avia-table{
margin-top:0px !Important;
}

#top .iconbox_left_content .iconbox_icon, #top .iconbox_right_content .iconbox_icon{
font-size:50px !important;
}

#first .iconbox .iconbox_content .iconbox_content_title, #second .iconbox .iconbox_content .iconbox_content_title{
font-size:2.25em;
}

.logo-subtagline {
  float: right;
}

#header_main_alternate .container .textwidget .nf-modal-link img {
float:right;
}

.logo-subtagline h2 {
    color: #557b2d;
    font-family: "Open Sans";
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    text-align: right !important;
}

.logo-subtagline h3 {
    color: #557b2d;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: normal;
  text-align: right !important;
}

.mobile-off, .mobile-off2{
display:block;
}

.mobile-on, .mobile-on2, .mobile-on3{
display:none;
}

#header .widget{
      right: 24%;
    padding: 0 !important;
    position: absolute;
    top: -165px;
    transform: translate(50%);
text-align:right;
z-index:999;
width:55%;
}

#footer .widget {
float:left !important;
}

/*-------------------------------------MEDIA QUERIES---------------------------------*/

@media only screen and (max-width: 1450px) {
#header .widget{
right:35% !important;
width:48% !important;
top:-175px !important;
}
}

@media only screen and (max-width: 1225px) {
.main_menu ul:first-child > li > a{
padding: 0 16px !important;
}

.logo-subtagline h2 {
    font-size: 18px !important;
}

.logo-subtagline h3 {
    font-size: 16px !important;
}

.logo-subtagline h1 {
    font-size: 28px !important;
}
}

@media only screen and (max-width: 1225px) {
.main_menu ul:first-child > li > a{
padding: 0 12px !important;
}
}

@media all and (max-width:990px) {

.mobile-off{
display:none;
}

.main_menu .avia-menu, #header_main_alternate, .fallback_menu{
display:none;
}

.container #advanced_menu_toggle, #advanced_menu_hide{
display:block;
}
}

@media all and (max-width:590px) {
#before-afters{
display:none;
}
}

@media all and (max-width:376px) {
table, td, tr{
text-align:left !important;
}
}